.article-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.article-list::after,
.article-list li::after {
    content: '';
    display: block;
    clear: both;
}

.article-list li:first-child {
    float: left;
    width: 100%;
    max-width: 57.916666%;
}

.article-list li:not(:first-child) {
    float: right;
    width: 100%;
    max-width: 41.0833333%;
    margin: 0 0 15px;
}

.article-list li:last-child {
    margin: 0;
}

.article-list a {
    color: #333;
}

.article-img {
    line-height: 0;
    display: block;
    position: relative;
    overflow: hidden;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-list h3 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-list li:first-child h3 {
    font-size: 24px;
    line-height: 28px;
    margin: 13px 0 0;
}

.article-meta {
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0;
    font-style: italic;
    display: -ms-flexbox;
    display: flex;
}

.article-meta .article-meta-item::before {
    content: '-';
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

.article-meta .article-meta-item:first-child::before {
    display: none;
}

.article-description {
    font-size: 14px;
    line-height: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-list li:first-child .article-img {
    width: 695px;
    height: 364px;
}

.article-list li:not(:first-child) .article-img {
    width: 190px;
    height: 100px;
    float: left;
    margin: 0 12px 0 0;
}

.article-list li:first-child .article-meta,
.article-list li:first-child .article-description {
    margin: 13px 0 0;
}

.article-page {
    margin: 32px 0 0;
}

.article-title {
    font-size: 30px;
    line-height: 35px;
    margin: 0 0 16px;
    color: #333;
}

.article-page-row {
    margin: 0 -12px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.article-page .article-list {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.529411%;
    flex: 0 0 73.529411%;
    max-width: 73.529411%;
    padding: 0 12px;
}

.article-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.470589%;
    flex: 0 0 26.470589%;
    max-width: 26.470589%;
    padding: 0 12px;
}

.article-page .article-list li:first-child {
    max-width: 65.068493%;
}

.article-page .article-list li:first-child .article-img {
    width: 570px;
    height: 298px;
}

.article-page .article-list li:not(:first-child) {
    float: none;
    max-width: 100%;
    margin: 0 0 24px;
}

.article-page .article-list li:nth-child(2),
.article-page .article-list li:nth-child(3) {
    float: right;
    max-width: 32.990867%;
}

.article-page .article-list li:nth-child(2) {
    margin: 0 0 16px;
}

.article-page .article-list li:not(:first-child) .article-img {
    width: 275px;
    height: 155px;
    margin: 0 16px 0 0;
}

.article-page .article-list li:nth-child(2) .article-img,
.article-page .article-list li:nth-child(3) .article-img {
    float: none;
    width: 289px;
    height: 156px;
    margin: 0;
}

.article-page .article-list h3 {
    font-size: 20px;
    line-height: 23px;
}

.article-page .article-list li:first-child h3 {
    margin: 20px 0 0;
}

.article-page .article-list li:nth-child(2) h3,
.article-page .article-list li:nth-child(3) h3 {
    margin: 8px 0 0;
    font-size: 18px;
    line-height: 21px;
}

.article-page .article-list li:first-child .article-description {
    margin: 7px 0 0;
    -webkit-line-clamp: 4;
}

.article-page .article-list li:nth-child(4)::before {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    position: relative;
    border-top: 4px solid #E8E8E8;
    margin: 0 0 16px;
}

.article-page .article-list li:not(:first-child) .article-description {
    margin: 8px 0 0;
    -webkit-line-clamp: 4;
}

.blog-article-wrap .article-title {
    font-size: 30px;
    line-height: 35px;
    border-bottom: 2px solid #FF4200;
    color: #FFF;
    margin: 0 0 24px;
}

.blog-article-wrap .article-title span {
    padding: 4px 16px 5px;
    background: #FF4200 none;
    display: inline-block;
    -webkit-border-radius: 0 12px 0 0;
    -moz-border-radius: 0 12px 0 0;
    border-radius: 0 12px 0 0;
}

.blog-article-wrap.article-page .article-list li:first-child {
    max-width: none;
    float: none;
}

.blog-article-wrap.article-page .article-list li:nth-child(2),
.blog-article-wrap.article-page .article-list li:nth-child(3) {
    float: none;
    max-width: none;
    margin: 0 0 24px;
}

.blog-article-wrap.article-page .article-list li:nth-child(4)::before {
    display: none;
}

.blog-article-wrap.article-page .article-list li:nth-child(2) .article-img,
.blog-article-wrap.article-page .article-list li:nth-child(3) .article-img {
    width: 275px;
    height: 155px;
    margin: 0 16px 0 0;
    float: left;
}

.article-featured {
    margin: 16px 0 0;
    padding: 0 0 25px;
    border-bottom: 3px solid #E3E0E0;
}

.article-featured-title {
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    color: #FF4200;
}

.article-featured .article-list {
    margin: 16px 0 0;
}

.article-view-more {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.article-view-more a {
    display: block;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 50px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    cursor: pointer;
}